<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__lnss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_lnss_config_t</compoundname>
    <includes local="no">cy_ble_lns.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__lnss__config__t_1a3e4fd5f3481b82dd0413cc95f53600cd" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__lnss__t">cy_stc_ble_lnss_t</ref> *</type>
        <definition>const cy_stc_ble_lnss_t* cy_stc_ble_lnss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" bodystart="122" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" line="122" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1033">
        <label>cy_stc_ble_lnss_t</label>
        <link refid="structcy__stc__ble__lnss__t" />
        <childnode refid="1034" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="1032">
        <label>cy_stc_ble_lnss_config_t</label>
        <link refid="structcy__stc__ble__lnss__config__t" />
        <childnode refid="1033" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="1034">
        <label>cy_stc_ble_lnss_char_t</label>
        <link refid="structcy__stc__ble__lnss__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="124" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" bodystart="119" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" line="120" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__lnss__config__t_1a3e4fd5f3481b82dd0413cc95f53600cd" virt="non-virtual"><scope>cy_stc_ble_lnss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>